<container w="2000" h="1136">
  <container  w='2000' h='1136' x="0" y="0" >  
	

		<image filename="data/backgrounds/05/05_1136_base.png" w='2000' h='1136'  />
		

		<image filename="data/backgrounds/05/01_trees.png" x="0" y="0" w='2018' h='1136' action="data/backgrounds/05/animations/layer01.action.xml" />



		<image filename="data/backgrounds/05/03_palms.png" x="0" y="0" w='2018' h='974' action="data/backgrounds/05/animations/layer02.action.xml" />
		<image filename="data/backgrounds/05/03_palms.png" x="2016" y="0" w='2018' h='974' action="data/backgrounds/05/animations/layer02.action.xml" />

		<image filename="data/backgrounds/05/04_grass.png" x="0" y="570"  w='2018' h='570' action="data/backgrounds/05/animations/layer04.action.xml" />
		<image filename="data/backgrounds/05/04_grass.png" x="2016" y="570"  w='2018' h='570' action="data/backgrounds/05/animations/layer04.action.xml" />
		
		
	<!--  <image fillParent="1" filename="data/gui/shade_micro.png" color="ffffffaa" /> -->
  </container>
</container>